package com.sw.mes.fb.aio.service;

import com.sw.mes.core.base.BaseService;
import com.sw.mes.fb.aio.entity.SpellInfo;

import java.util.List;

public interface SpellService  extends BaseService<SpellInfo> {

    SpellInfo findBySectionNo(String sectionNo);

    List<SpellInfo> spellInfoFb(List<String> sectionNoFbList);
}
